Bug 202975 - http rawhide install not proceeding
http rawhide install not proceeding
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-17 12:22 EDT by Shane Walters
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-19 16:46:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shane Walters 2006-08-17 12:22:32 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:Very

Steps to Reproduce:
1.Run install with linux askmethod
2.Choose http install and leave all network options checked
3.enter rawhide server address and archtecture directory
  
Actual results:
Additional "//" added between server address and directory therefore unable to
resolve proper address

Expected results:
install should continue and pull information from selected server

Additional info:
Comment 1 Shane Walters 2006-08-19 16:46:07 EDT
wrong server info

Note You need to log in before you can comment on or make changes to this bug.